name: dubp
description: dubp-rs-libs binding for flutter.
version: 0.0.1

environment:
  sdk: '>=2.7.0 <3.0.0'
  flutter: '>=1.10.0'

dependencies:
  flutter:
    sdk: flutter
  ffi: ^0.1.3
  isolate: ^2.0.3
  system_info: ^0.1.3

dev_dependencies:
  effective_dart: ^1.0.0
  flutter_test:
    sdk: flutter

flutter:
  plugin:
    platforms:
      android:
        package: com.example.dubp
        pluginClass: DubpPlugin
      ios:
        pluginClass: DubpPlugin
